Adobe uygulamalarını yüklemek için sistem gereksinimleri

Adobe uygulamalarının birbirinden farklı minimum işletim sistemi gereksinimleri vardır. Adobe uygulamanızın tüm sistem gereksinimleri için aşağıdaki sayfalara başvurun:

Dil kullanılabilirliği

Ürünlerin kullanılabilir olduğu dillerde Adobe uygulamalarını indirip yükleyebilirsiniz. Tüm bileşenlerin aynı dilde olduğu geleneksel bir yazılım satın almaktan farklı olarak her bir ürün için birden fazla dil arasından seçim yapabilirsiniz. Böylelikle, ihtiyaçlarınıza bağlı olarak her bir ürünün farklı dil sürümlerine sahip olabilirsiniz. Her bir Adobe uygulamasının eksiksiz dil listesi için sistem gereksinimleri bölümündeki ürün bağlantılarına bakın.

Adobe yükleyicilerini çalıştırmak için sistem gereksinimleri

İşletim sistemi uyumluluğu

  • Microsoft Windows 7 veya üstü
  • Mac OS X v10.9 veya üstü

Önerilen tarayıcı sürümleri

Mac OS X Windows 7 Windows 8 Windows 10
  • Safari 7.x veya üstü
  • Internet Explorer 11
  • Internet Explorer 11
  • Internet Explorer 11
  • Google Chrome
  • Google Chrome
  • Google Chrome
  • Google Chrome
  • Firefox 4 veya üstü
  • Firefox 4 veya üstü
  • Firefox 4 veya üstü
  • Firefox 4 veya üstü

Diğer gereksinimler

  • Yükleyiciyi başlatmak için 100 MB kullanılabilir sabit disk alanı gerekir.
  • Mac üzerinde büyük/küçük harf duyarlı dosya sistemi kullanan bir birime yüklenemez.

Bu çalışma Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License kapsamında lisanslanmıştır  Creative Commons şartları, Twitter™ ve Facebook sitelerinde paylaşılanları kapsamaz.

Yasal Uyarılar   |   Çevrimiçi Gizlilik İlkesi